#ntt-footer {
  float: left;
  width: 100%;
  border-top: 3px solid #6485c1; }

#back-to-top-fixed {
  cursor: pointer;
  position: relative;
  top: 0; }

#back-to-top-fixed p {
  position: fixed;
  right: 0;
  margin: 0;
  bottom: 50px;
  opacity: 0;
  z-index: 100; }

#back-to-top-fixed p img {
  width: 100%; }

.fix-postion {
  position: absolute !important;
  bottom: 0 !important; }

.topbar {
  float: left;
  margin: 0;
  width: 100%;
  display: block;
  padding: 0;
  line-height: 1;
  border-top: 3px solid #6485c1;
  background: #F3F3F3; }

.topbar .gridContainer {
  padding-left: 0;
  padding-right: 0; }

#footer {
  float: left;
  margin-left: 0;
  width: 100%;
  display: block;
  /* 	padding: 5px; */ }

#footer .nttdatajpn-structure-content {
  border-top: none !important;
  margin-top: 0 !important;
  padding: 27px 5px 0 5px !important; }

#footer #nttdatajpn-footer-area {
  border-top: none !important; }

#footer ul#nttdatajpn-footer-nttdata-site-link {
  float: left;
  padding-left: 0;
  background: none; }

#nttdatajpn-footer-copy-area {
  padding-bottom: 21px !important; }

span.footer-company-name {
  width: 100%; }

#footer #nttdatajpn-footer-copy {
  float: left;
  width: 100%; }

@media (min-width: 768px) {
  #footer ul#nttdatajpn-footer-nttdata-site-link {
    float: right;
    padding-left: 10px;
    background: url(../img/common/nttdata_sitelink_border.png) no-repeat scroll left 0.2em transparent; }

  span.footer-company-name {
    width: auto; }

  #footer #nttdatajpn-footer-copy {
    float: right;
    width: auto; } }
@media screen and (min-width: 960px) {
  #footer .nttdatajpn-structure-content {
    padding: 27px 0 0 0 !important; }

  #nttdatajpn-footer-link-area > #nttdatajpn-footer-utility {
    width: 835px !important; }

  #nttdatajpn-footer-area > .nttdatajpn-structure-content {
    width: 960px !important; } }